## Run the Tests

read: [Test Docs](./docs/contrib/test.md)

To run a single test or set of tests, you'll need the [Ginkgo](https://github.com/onsi/ginkgo) tool installed on your
machine:

```console
go install github.com/onsi/ginkgo/ginkgo@latest
```

```shell
ginkgo --help
  --focus value
    	If set, ginkgo will only run specs that match this regular expression. Can be specified multiple times, values are ORed.

```
